<?xml version="1.0" encoding="UTF-8"?>
<!--<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <solid android:color="@color/white" />

    <corners
        android:bottomLeftRadius="@dimen/main_box_corner"
        android:bottomRightRadius="@dimen/main_box_corner"
        android:topLeftRadius="0dp"
        android:topRightRadius="0dp" />
</shape>
-->
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:drawable="@drawable/box_rounded_project_task_bg_bottom_selected" android:state_pressed="true" />
    <item android:drawable="@drawable/box_rounded_project_task_bg_bottom_selected" android:state_selected="true" />
    <item android:drawable="@drawable/box_rounded_project_task_bg_bottom_normal" />
</selector>